# class Net::HTTPNotAcceptable

Response class for `Not Acceptable` responses (status code 406).

The requested resource is capable of generating only content that not acceptable according to the Accept headers sent in the request.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY